{
  "verseBefore": "Vâng, tôi cũng xin anh, người bạn đích thực của tôi: Hãy giúp các phụ nữ ấy, vốn từng lao nhọc với tôi trong việc phổ biến Phúc Âm, cùng với Cơ-lê-măn và các bạn đồng lao khác của tôi, những người có tên trong sách sự sống.\n\n\\ts\\*\n\\p",
  "verseAfter": "'Wơơy dro oh ay takul takiel di gô lơơy:Dayh ak khơl kadrê nưq, nưq ji khơl hmưq hooy tyauq gô dơơp 'ngưưng varơuq taboon Hêêl Kaxay, e Kơ-lê-măn đơu ji khơl kadrơy di gô, khơl e ơnơng đom rahlap varơuq riilh.\n\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-09-25T01:05:28.090Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
